<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
header("Cache-Control: no-cache");
header("Content-type:text/vnd.wap.wml; charset=utf-8");
echo '<?xml version="1.0" encoding="utf-8"?>';
echo '<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.3//EN" "http://www.wapforum.org/DTD/wml13.dtd">';
echo '<wml><head><meta http-equiv="Cache-Control" content="no-cache" forua="true"/></head>';
echo '<card id="index" title="'.$config_title.$my_title.'"><p><!--Themes by Vantuz-->';



function htmltowml($skinwml) {
$skinwml = str_replace("images/img/act1.gif","themes/wml/act1.gif",$skinwml);
$skinwml = str_replace("images/img/act2.gif","themes/wml/act2.gif",$skinwml);
$skinwml = str_replace("images/img/act3.gif","themes/wml/act3.gif",$skinwml);
$skinwml = str_replace("images/img/act_home.gif","themes/wml/act_home.gif",$skinwml);


$skinwml = str_replace("&nbsp;"," ",$skinwml);
$skinwml = str_replace("</div>","<br>",$skinwml);
$skinwml = str_replace("</tr>","<br>",$skinwml);
$skinwml = str_replace("<hr>","<br>--------------------<br>",$skinwml);
$skinwml = strip_tags($skinwml, "<a><br><img><html><body><small><em><big><b><u><i><input><anchor><go><postfield><select><option>");

$skinwml = str_replace("alt=\"\">","alt=\"image\"/>",$skinwml);
$skinwml = str_replace("alt=''>","alt='image'/>",$skinwml);
$skinwml = str_replace("<br>","<br/>",$skinwml);
$skinwml = str_replace("</body></html>","</p></card></wml>",$skinwml);

return $skinwml; }
ob_start(htmltowml);

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}
?>
